
@media screen and (max-width: 1152px) {

    #page-wrap,
    #footer{
      padding: 0 1%;
    }

}

@media screen and (max-width: 960px) {
  
  body aside,
  body #content,
  #top-area .column,
  #footer-area .column{
    float: none !important;
    width: 100% !important;
    padding: 0 !important;
    margin: 0 !important;
    clear: both;
  }

  #page-wrap,
  #footer{
    padding: 0;
  }

  .container-wrap{
    margin: 0 15px;
  }

  #top-area .column{
    padding: 15px !important;
  }

  .bottom_widget #footer-area .column{
    padding: 15px !important;
    margin: 15px 0 !important;
  }

/*  #footer,
  .bottom_widget #footer-area{
    padding: 0 15px;
  }*/

  #footer-area{
    margin: 0;
  }

  #page-wrap {
    box-shadow: none;
    border: 0;
  }

  .top_right .region-search{ float: none; }

  .social-icons,
  .footer_credit .copyright{
    width: 100%;
    margin: 10px 0;
    text-align: center;
  }

  .region-search{
    margin: 10px auto;
    width: 200px;
    float: none;
  }

/*  .nivo-caption {
    display: none !important;
  }*/

  .theme-default .nivo-controlNav {
    bottom: 10px;
  }

}

@media screen and (max-width: 640px) {

  #logo {
    display: inline-block;
    text-align: center;
    position: fixed;
    z-index: 1050;
    vertical-align: top;
    width: 70px;
    border: none;
    margin-left: 5px;
    margin-top: 7px;
  }
  
  #mobile-title {
    display: inline-block;
    font-size: 1.1em;
    color: #333;
    padding-top: 11px;
    padding-left: 5px;
    font-weight: 600;
    left: 75px;
    position:fixed;
  }

  
  #site-title {
    display: inline-block;
    text-align: center;
    float: none;
    vertical-align: top;
  }

  .top_right .region-user-menu ul.menu{
    float: none;
    text-align: center;
  }

  .logo_wrap,
  #header .region {
    float: none;
    width: 100%;
    overflow: hidden;
    text-align: center;
    padding: 5px 0;
  }

  #header .region ul{
    text-align: center;
  }

  .menu-wrap {  
    background: #fff;
    overflow: hidden;
    height: 46px;
  }

  #main-menu ul {
    display: none;
    background: #fff;
  }

  #main-menu li ul {
    position: static;
    border: 0;
  }

  #main-menu li ul ul {
    margin: 0 !important;
    border: 0;
  }

  #main-menu ul,
  #main-menu li {
    float: none;
    width: 100%;
  }

  #main-menu {
    border: 0;
    float: none;
    background: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    right: 0;
  }

  #main-menu a {
    width: 100%;
    padding: 15px 0;
    color: #333;
    border-radius: 0;
    margin: 0;
    text-align: center;
    border-bottom: 1px solid #181818;
  }

  #main-menu li li a {
    text-align: center;
    font-size: 13px;
    background: #000;
    border-bottom: 1px solid #1B1B1B;
    color: #333;
    padding: 15px 0;
  }

  #main-menu li a.active{
    border-bottom: 1px solid #181818; 
  }

  #main-menu li:hover > ul,
  #main-menu li li:hover > ul,
  #main-menu li li li:hover > ul {
    display: none;
  }

  .drop-down-toggle {
    display: block;
  }

  #main-menu .nav-toggle {
    display: inline-block;
    float: right;
    font-size: 15px;
    font-weight: normal;
    background: #fff;
    color: #333;
    margin: 0;
    letter-spacing: 1px;
    text-align: center;
    background: url(../images/mobile-menu.png) right 14px #fff no-repeat;
    padding: 15px;
    width: 50px;
    font-size: 0;
    height: 45px;
    border: none;
  }
  .nav-toggle a {
    border: none;
  }

  #main-menu li li.expanded > a {
    background: none;
  }

  #main-menu ul.menu li {
    margin: 0;
    width: 100%;
  }

  #header{
    margin-top: 45px;
    padding: 5px 10px;
  }

  #top-area .column img,
  #footer-area .column img{
    width: 100%;
  }

  .page-gallery .region-content .view-gallery .views-row{
    width: 50%;
  }

  #header .region-search {
    margin: 10px auto;
    width: 200px;
    padding: 0;
  }
  #header_wrapper {
    display: none;
  }
  .get-in-touch {
    display: none;
    z-index: 2000;
    position: fixed;
    right: 0;
  }
  .get-in-touch a {
    margin: 5px;
  }
  
  #logo a {
    padding: 0;
    border: none;
  }
  .nivo-caption h2 {
    font-size: 1.6em;
  }
  
  .nivo-caption h3 {
    font-size: 1.2em;
  }
  .nivo-caption {
    top: 10%;
    
  }
  .nivo-controlNav {
    display: none;
  }
  #top-area {
    padding-top: 10px;
  }
  
  #services {
    width: 100%;
  }
  #services-right {
    width: 100%;
    margin-top: -60px;
  }
  #services-image {
    display: none;
  }
  .not-front .region-slideshow {
    height: 206px;
    min-height: 0px;
  }
  .not-front .region-slideshow h1 {
    font-size: 1.6em;
    padding-top: 100px
  }
  .page-node-2 .field-name-body, .page-node-3 .field-name-body, .page-node-4 .field-name-body {
    width: 100%;
    float: none;
  }
  .plumbing-services {
    width: 100%;
    padding:0 20px 0 20px;
  }
  .mobile-get-in-touch {
    display: block;
    margin: 0 auto;
    width: 100%;
    text-align: center;
    padding: 20px;
    
    border-top: 1px solid #ebebeb;
    background: #f5f5f5;
  }
  .not-front .mobile-get-in-touch {
    padding-top: 20px;
  }
  .mobile-get-in-touch a {
    color: #444;
   border: solid #444 3px;
    padding: 5px 20px 5px 20px;
    font-weight: 600;
   font-size: 1.4em;
  }
  div.content.node-webform {
    width: 100%;
  }
  .page-node-6 .mobile-get-in-touch {
    display: none;
  }
  #main-menu li.last.leaf {
  display: block;
  }
  #mobile-contact-details {
    display: block;
    background: #333;
    color: #fff;
    width: 100%;
    margin: 0;
    padding: 10px;
    text-align: center;
  }
  .not-front #mobile-contact-details {
    display: none;
  }
  .plumbing-services-image {
  width: 100%;
  display: block;
  vertical-align: top;
  
}

.plumbing-services-text {
  width: 100%;
  display: block;

  
}
.splash-wrapper {
  width: 100%;
}
.splash-plumbing img {
  width: 120px; margin-bottom: 10px;
}
.splash-pipeline img {
  width: 168px; margin-bottom: 10px;
}
.splash-content {
  margin: 0 auto; text-align: center; padding-top: 50px; width: 90%;
}
.splash-logo {
  padding-bottom: 30px; border-bottom: 1px solid #999;
}
.splash-plumbing {
  display: inline-block; width: 100%; padding-top: 30px; margin-right: 0;
}
.splash-button {
  padding: 10px 20px 10px 20px; background:#fc6900; color: #fff; margin-top: 30px;
}
.splash-pipeline {
  display: inline-block; width: 100%; margin-top: 40px; border-top: 1px solid #e4e4e4; padding-top: 40px; margin-left: 0; 
}
  

}